Support » Plugin: Poll, Survey & Quiz by OpinionStage » Polls are not valid AMP

  • Resolved cubeinthebox

    (@cubeinthebox)


    I have a website that is fully amp. It uses the official AMP plugin and it doesn’t have a non-amp version. Yesterday I installed the opinionstage plugin in order to add polls and surveys to my website, but the thing is that the AMP plugin strips out the code inserted by the plugin because is not valid AMP and the poll is not visible in the frontend. Is there a way to make the polls valid AMP? I’ve read that the way to make this work is by using the amp-iframe.

    In a related question you mention that this was in your roadmap three years ago, so, I wonder if there is an update in that matter?

    Also, I found this link but it implies that i should not use the plugin but the opinon stage dashboard in order to get the amp-iframe ready to be inseterd into my post.

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.